.h3,
.negrita {
  font-family: Arial Black,sans-serif
}
.h3 {
  color: #001fff
}
.background {
  background-color: #93d7e8
}

/* Impedir la selecciÃ³n de texto en toda la pÃ¡gina */
body {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE10+ */
  user-select: none;         /* EstÃ¡ndar */
}
